Subject: N19716: NOTAM A0788/24 väljastatud (ID:19716)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Fri, 12 Apr 2024 18:26:46 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 19716 alusel, mis saabus meile 12-04-2024 
10:41, väljastasime alljärgneva NOTAMi:

A0788/24
(A0788/24 NOTAMN Q)EETT/QRTCA/IV/BO/W/015/036/5937N02502E006 A)EETT 
B)2404190700 C)2404201700 D)DAILY 0700-1700 E)TEMPO RESTRICTED AREA EER2414 
ESTABLISHED DUE TO UNMANNED AIRCRAFT ACTIVITY WI 4.5NM RADIUS CENTERED ON 
593638N 0250206E. ALL AIRCRAFT (INCLUDING UNMANNED AIRCRAFT) ARE PROHIBITED 
TO FLY INTO OR IN THE AREA WITHOUT AUTHORISATION FROM ESTONIAN POLICE AND 
BORDER GUARD BOARD. PERMISSION FOR ENTERING THE AREA SHALL BE OBTAINED FROM 
TEL +372 53094264. RESTRICTION DOES NOT APPLY TO SAR, HOSP, ESTONIAN POLICE 
AND BORDER GUARD BOARD FLIGHTS. F)1500FT AGL G)3500FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257